﻿
#websiteSlogan
{
	float:right;		
	margin:.5em auto;
	color: #aab091;
	font-size: 120%;
}
#websiteName
{
	float:left;
	font-size: 250%;
}

#headerPhoto
{
	position:relative;
	margin:20px auto 0px auto;
}

#adColumn
{
	background-color:#ddd;
}

.Header
{
}

.Body
{
	font-size: .71em; /* set the base font size to 10 pt */
	font-family: Arial, Helvetica, sans-serif;
	background-image:url('http://www.microlabgallery.com/images/header-background.gif');
	background-repeat:repeat-x;
	background-color:#fff;
}

body
{
	font-size: .71em; /* set the base font size to 10 pt */
	font-family: Arial, Helvetica, sans-serif;
	background-image:url('http://www.microlabgallery.com/images/header-background.gif');
	background-repeat:repeat-x;
	background-color:#fff;
}

.Wrapper
{
	width: 800px;
	position: relative;
	margin:20px auto 0px;
	border: 0px black solid;
}

.Footer
{
	background-image:url('../images/footer-background.gif');
	background-repeat:repeat-x;
	background-color:#10100b;
	height: 7em; /* I want the height of this to always be relative to the font height */
	font-size: 120%; /* the footer font size needs to be set here to make sure the footer background is the appropriate height.  */
	width:100%;
	float:left;
	margin-top:20px;
}

.FooterWrapper
{
	width: 750px; /* made it a little narrower than the main page */
	position: relative;
	margin:20px auto;
	border: 0px black solid;
}


.LeftColumn
{
	width: 640px;
	float:left;
}

.ContentBlockWrapper
{
	float:left;
}

.ContentBlock img
{
	margin: 2px;
}

.ContentBlock p
{
	margin-bottom: 10px;
}

.MainBody
{
	min-height:600px;
	margin-top: 20px;
}

.RightColumn
{
	width: 160px;
	float:right;
}

.Clear
{
	margin:0px;
	clear:both;
	display:inline-block;
}

.Menu
{
	color:#666;
	font-family: Georgia;
	line-height:80%;
	font-size: 140%;
}
.Menu hr
{
	color: #ddd;
	height: 1px;
	border:0px #ddd solid;
	background-color: #ddd;
}

.CopyRight
{
	position:relative;
	color: #aab091;
	float:left;
	margin: 3em 0px 3em 0px;
}

.Address
{
	position:relative;
	color: #aab091;
	float:right;
	margin: 2.5em 0px 2.5em 0px;
}

.Address .LittleHouse
{
	float:left;
	height:2em;
}

.AddressText
{
	margin-left:20px;
}

.ParticleImage
{
	width: 400px;
	margin: 3px;
}

.ParticleImageDiv
{
	width: 406px;
	float:left;
	border:1px #ddd solid;
}

.ParticleTitles
{
	float:left;
	margin-left:10px;
	margin-right:10px;
	width: 210px; /* total available width is 234 - (2 x margin) */
}

.ParticleTitle
{
	font-size: 150%;
	font-weight:bold;
	color: #222;
}

.ParticleSubtitle
{
	font-size:130%;
	margin-top: 10px;
	color: #222;
}

.ParticleDescriptionHeading
{
	font-size:130%;
	margin-top: 10px;
	color: #222;
}

.ParticleDescription
{
	width: 606px; /* should match width of the image div */
	float: left;
	margin-top: 20px;
	color: #222;
	font-size: 130%;
	line-height: 150%;
}

.ParticleDescription p
{
	margin-bottom: 10px;
}

.BookmarkButton
{
	margin-top: 15px;
}

strong
{
	font-weight: bold;
}